org.vertx.java.core.logging.impl

## Interface LogDelegateFactory

All Known Implementing Classes:
  JULLogDelegateFactory, Log4jLogDelegateFactory, SLF4JLogDelegateFactory

    public interface LogDelegateFactory

I am responsible for creating `LogDelegate` instances.

### Method Summary

Methods
`LogDelegate` `createDelegate(java.lang.String name)`

### Method Detail

#### createDelegate

    LogDelegate createDelegate(java.lang.String name)